Umax Pulsar Clone

Dieses Thema im Forum "Hardware" wurde erstellt von meisterleise, 23. Dezember 2003.

  1. meisterleise

    meisterleise Active Member

    Ich wollte eigentlich einem Bekannten nur einen gefallen tun und das Betriebssystem seines Umax Pulsar 150 Mhz auf fordermann bringen, weil es irgendwie nicht mehr richtig läuft.
    Doch diese Mühle schafft mich!

    Ich habe hier nur ein OS 9.2 rumliegen, aber das akzeptiert die Mühle nicht.
    Wenn ich über meine Disk Warrior CD 2.1.1 starten möchte, die ja diverse Systeme draufhat, fährt er unter OS 9.1 hoch. Auf dem Schreibtisch erscheint nun aber die Festplatte nicht mehr!

    Wassn da los? Hat jemand eine Idee?

    Oder benötigen diese ollen Drecks-Cones etwa ein Extra-System?
     
  2. Singer

    Singer Active Member

    Ist auf dem Rechner denn ein funzendes OS installiert? Kann es sein, daß die HD falsch formatiert ist?
     
  3. imago

    imago New Member

    hallo, ich hab auch noch einen alten umax rumstehen. das letzte, offiziell auf einem pulsar
    zu installierende system ist 9.1. allerdings gibts eine
    erweiterung, die es möglich macht 9.2 raufzuspielen.
    irgendwas mit "old world support"... ist schon ziemlich
    lang her, und ich hab ihn verborgt...
    schöne weihnachten...
     
  4. meisterleise

    meisterleise Active Member

    Hallo! Danke für die Antworten.

    Die Platte ist MAC OS Extended formatiert. Auf ihr befindet sich ein halbwegs funktionstüchtiges OS 9.1. Da der Rechner aber beim Hochfahren für mehrere minuten hängt, möchte ich ein neues und sauberes OS 9.1. installieren.

    Aber, wie gesagt, wenn ich mit disk wariior starte, erscheint die Platte nicht mehr. Vielleicht ein Probelm des Treibers der festplatte???
     
  5. uscher

    uscher New Member

    Habe auch einen Pulsar mit 9.2.2 am laufen.
    Ohe orobleme. Habe ihn allerdings nachträglich mit einer Sonnetkarte auf 400 Megaherz nachgerüstet.
     
  6. Taipan

    Taipan New Member

    Hi!

    Ich glaube, Du verwechselst da was. XPostFacto braucht man zur Installation von OS X, mit 9.2 hat das nichts zu tun.
     
  7. Thomi

    Thomi New Member

    Starte die Mühle mit einer Original MacOS 9 - CD. Spiele das System drauf und update dann auf 9.1. Ist doch für diese Geräte ein prima System, oder nicht ?

    Ich habe in unserer Schule auch 2 solche Geräte gehabt - und es funzte perfekt.

    tt
     
  8. uscher

    uscher New Member

    Gibt es auch für OS 9.
     

Diese Seite empfehlen